(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     14695,        436]*)
(*NotebookOutlinePosition[     15343,        459]*)
(*  CellTagsIndexPosition[     15299,        455]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \( (*\ 
      This\ runfile\ does\ the\ horrific\ algebra\ and\ computes\ the\ 
        integrals\ needed\ in\n\t\t\tItzykson\ and\ Zuber, \ 
      "\<Quantum Field Theory\>", \ McGraw - Hill, \ 
      pp . \ 419 - 
        422. \ \ The\n\t\t\t\troutines\ called\ are\ defined\ in\ the\ 
          companion\ file\ Izcode . nb\ \ Refer\ to\ TEX\ file\ for\ analysis
          \ of\ the\ \(problem . \)\ *) \n
    ctsf\  := \ \(CompleteTheSquareFull\ncet\  := \ ChooseEvenTerm\)\), 
    \(GetFree[u_\ v_, \ vars_List]\  := \ 
      GetFree[u, \ vars]\ GetFree[v, \ vars]\), 
    \(GetFree[term_, \ vars_List]\  := \ 
      If[\ FreeAllQ[term, \ vars], \ term, \ 1]\)}], "Input",
  CellLabel->"In[81]:="],

Cell[BoxData[
    \(\(f1\  = 
      p[\[Beta]]\ \((p + k)\)[\[Alpha]]\ \((p + k + q)\)[\[Mu]]\ 
        \((p + q)\)[\[Nu]]; \)\)], "Input",
  CellLabel->"In[85]:="],

Cell[BoxData[
    \(\(\n\(g\ \  = \ 
      \(-\((\[Alpha][23]\ q^2\  + \ \[Alpha][34]\ k^2 + 
            2\ \[Alpha][3]\ k\ q + \[CapitalSigma]\ p^2 + 
            2\ \[Alpha][23]\ q\ p\  + \ 2  \[Alpha][34]\ k\ p)\)\); \)\)\)], 
  "Input",
  CellLabel->"In[87]:="],

Cell[BoxData[
    \(\(\ ss\  := \ SimplifySum; \nsd\  := \ SimplifyDeltas; \n
    hscd\  := \ HoldSummationConventionDeltas; \n
    hswd\  := \ HoldSumWithDeltas; \n
    esc\  := \ EinsteinSummationConventionWithDeltas; \)\)], "Input",
  CellLabel->"In[89]:="],

Cell[BoxData[
    \(\(ctsf[g, \ p]; \)\)], "Input",
  CellLabel->"In[141]:="],

Cell[BoxData[
    \(\(fac\  = \ 
      Exp[\(-2\)\ k\ q\ \[Alpha][3] - q\^2\ \[Alpha][23] + 
          \(q\^2\ \[Alpha][23]\^2\)\/\[CapitalSigma] - k\^2\ \[Alpha][34] + 
          \(2\ k\ q\ \[Alpha][23]\ \[Alpha][34]\)\/\[CapitalSigma] + 
          \(k\^2\ \[Alpha][34]\^2\)\/\[CapitalSigma]]; \)\)], "Input",
  CellLabel->"In[91]:="],

Cell[BoxData[
    \(\(func\  = \ 
      Exp[\(-\[CapitalSigma]\)\ 
            \((p - \(\(-2\)\ q\ \[Alpha][23] - 2\ k\ \[Alpha][34]\)\/\(2\ 
                      \[CapitalSigma]\))\)^2]\ \ f1; \)\)], "Input",
  CellLabel->"In[92]:="],

Cell[BoxData[
    \(\(func\  = \ func\  /. \ p -> \ pprime\  - \ Q; \)\)], "Input",
  CellLabel->"In[95]:="],

Cell[BoxData[
    \(\(func\  = \ 
      func\  /. \ E^_ -> \ E^\((\(-\[CapitalSigma]\)\ pprime^2)\); \)\)], 
  "Input",
  CellLabel->"In[97]:="],

Cell[BoxData[
    \(\(func\  = \ TuckIndices[func, \ {pprime, \ q, \ k, \ Q}]; \)\)], 
  "Input",
  CellLabel->"In[99]:="],

Cell[BoxData[
    \(\(func\  = \ Collect[Expand[func], \ E^_]; \)\)], "Input",
  CellLabel->"In[101]:="],

Cell[BoxData[
    \(\(fac\  = \ fac\ /\((2\ Pi)\)^d; \)\)], "Input",
  CellLabel->"In[104]:="],

Cell[BoxData[
    \(\(\n\ 
    \(J[\[Alpha], \ \[Beta], \ \[Mu], \ \[Nu]]\  = \ 
      Intd[func, \ pprime, \ d, \ {Q, \ q, \ k}]; \)\ \)\)], "Input",
  CellLabel->"In[106]:="],

Cell[BoxData[
    \(\(\ \(J[\[Alpha], \ \[Beta], \ \[Mu], \ \[Nu]]\  = \ \ 
      J[\[Alpha], \ \[Beta], \ \[Mu], \ \[Nu]]\ \ fac; \)\)\)], "Input",
  CellLabel->"In[108]:="],

Cell[BoxData[
    \(\(TR\  = \ 
      Tr[{\[Nu], \ \[Sigma], \ \[Mu], \ \[Lambda], \ \[Alpha], \ \[Rho], \ 
          \[Beta], \ \[Lambda]}]; \)\)], "Input",
  CellLabel->"In[110]:="],

Cell[BoxData[
    \(\( (*\ TR\  = \ SimplifyDeltas[TR]; \ *) \n\)\)], "Input",
  CellLabel->"In[152]:="],

Cell[BoxData[
    \(\(\ TR\  = \ hswd[TR, \ {\[Lambda]}, \ \[Delta], \ {1, \ d}]; \n\t\t
    TR\  = \ ReleaseHold[TR]; \ \n\t
    TR\  = \ FullSimplifyTheTrace[TR, 
        \ \ {\[Nu], \ \[Sigma], \ \[Mu], \ \[Alpha], \ \[Rho], \ \[Beta]}]; 
    \)\)], "Input",
  CellLabel->"In[112]:="],

Cell[BoxData[
    \(\(\n\(TR\  = \ 
      TR\  /. \ {\((\(-2\) + d)\) -> \ Hold[\((\(-2\) + d)\)], \n\t\t\t
          \((\(-6\) + d)\) -> \ Hold[\((\(-6\) + d)\)]}; 
    \)\n (*\ $RecursionLimit\  = \ 1024; \ *) \)\)], "Input",
  CellLabel->"In[114]:="],

Cell[BoxData[
    \(\(GG\  = \ TR\ \ J[\[Alpha], \ \[Beta], \ \[Mu], \ \[Nu]]; \)\)], 
  "Input",
  CellLabel->"In[116]:="],

Cell[BoxData[
    \( (*\ GGcollect\  = \ Collect[GG, \ E^_]; \ *) \)], "Input",
  CellLabel->"In[156]:="],

Cell[BoxData[
    \(\( (*\ GGExp\  = \ GG\  /. \ E^_u\ v_\  -> E^u; \ *) \n
    \(GGExp\  = \ \(Cases[GG, \ E^_, \ {0, \ Infinity}]\)[\([1]\)]; 
    \)\n (*\ Short - cut\ based\ on\ our\ knowledge\ of\ GG\ *) \)\)], "Input",\

  CellLabel->"In[118]:="],

Cell[BoxData[
    \(\(GGbody\  = \ GG /. \ E^_ -> \ 1; \)\)], "Input",
  CellLabel->"In[120]:="],

Cell[BoxData[
    \(\(G[\[Rho], \ \[Sigma]]\  = \ 
      hswd[\ GGbody, \ {\[Alpha], \ \[Beta], \ \[Mu], \ \[Nu]}, \ \[Delta], 
        \ {1, \ d}]; \)\)], "Input",
  CellLabel->"In[122]:="],

Cell[BoxData[
    \($RecursionLimit\  = \ 4096; \n
    G[\[Rho], \ \[Sigma]]\ \  = \ ss[G[\[Rho], \ \[Sigma]]\ ]; \)], "Input",
  CellLabel->"In[124]:="],

Cell[BoxData[
    \(\(G[\[Rho], \ \[Sigma]]\ \  = \ 
      Simplify[ToDot[G[\[Rho], \ \[Sigma]]\ ]]; \)\)], "Input",
  CellLabel->"In[126]:="],

Cell[BoxData[
    \(\(G[\[Rho], \ \[Sigma]]\  = \ GGExp\ G[\[Rho], \ \[Sigma]]; \)\)], 
  "Input",
  CellLabel->"In[128]:="],

Cell[BoxData[
    \(\(\(work\  = \ \ 
      \((4\ Pi\ \[CapitalSigma])\)^\((d/2)\)\ 
        \((\ G[\[Rho], \ \[Sigma]]\  /. \ Exp[_]\  :> \ 1)\); 
    \)\n (*\ work\  = \ ReleaseHold[work]; \ \ *) \)\)], "Input",
  CellLabel->"In[129]:="],

Cell[BoxData[
    \(Coef2\  = \ Coefficient[work, \ Hold[\ \(-2\) + d]]; \n
    Coef6\  = \ Coefficient[work, \ Hold[\(-6\) + d]]; \)], "Input",
  CellLabel->"In[131]:="],

Cell[BoxData[
    \(\(A1\  = \ 
      Coef2\  /. \ {1/\[CapitalSigma] -> \ 0, \ 1/\[CapitalSigma]^2 -> \ 0}; 
    \nA1\  = \(-\ A1\)\ /4; 
    \n (*\ See\ IZ\ \((8 - 119)\)\ for\ terminology\ *) \)\)], "Input",
  CellLabel->"In[154]:="],

Cell[BoxData[
    \(B1\  = \ Coefficient[Coef2, \ 1/\[CapitalSigma]]; \nB1\  = \ B1/2; \n
    C1\  = \ Coefficient[Coef2, \ 1/\[CapitalSigma]^2]; \)], "Input",
  CellLabel->"In[135]:="],

Cell[BoxData[
    \(A2\  = \ 
      Coef6\  /. \ {1/\[CapitalSigma] -> \ 0, \ 1/\[CapitalSigma]^2 -> \ 0}; 
    \nA2\  = \ A2/4; \)], "Input",
  CellLabel->"In[136]:="],

Cell[BoxData[
    \(B2\  = \ Coefficient[Coef6, \ 1/\[CapitalSigma]]; \nB2\  = \ B2/2; \)], 
  "Input",
  CellLabel->"In[137]:="],

Cell[BoxData[
    \(\(\ \(G[\[Rho], \ \[Sigma]]\ \  = \ 
      ReleaseHold[G[\[Rho], \ \[Sigma]]\ ]; \)\)\)], "Input",
  CellLabel->"In[138]:="],

Cell[BoxData[
    \(\(\(test\  = \ 
      work\  - \ A1\ \ 4\ \((d - 2)\)\  - \ 
        B1\ \ 2\ \((d - 2)\)/\[CapitalSigma]\  - \ 
        C1\ \((d - 2)\)/\[CapitalSigma]^2\  - \ A2\ 4\ \((d - 6)\)\  - \ 
        B2\ \ 2\ \((d - 6)\)/\[CapitalSigma]; 
    \)\n (*\ test\ should\ be\ 0\ *) \)\)], "Input",
  CellLabel->"In[140]:="],

Cell[BoxData[
    \(\(Simplify[ReleaseHold[test]]; \)\)], "Input",
  CellLabel->"In[142]:="],

Cell[BoxData[
    \(\(ansA1\  = \ DoTheqprimeIntegration[ReleaseHold[A1]]; \)\)], "Input",
  CellLabel->"In[172]:="],

Cell[BoxData[
    \(\(\n\(ansB1\  = \ DoTheqprimeIntegration[ReleaseHold[B1]]; \)\)\)], 
  "Input",
  CellLabel->"In[173]:="],

Cell[BoxData[
    \(\(\nans1\  = \ 
      \(-4\) \((d - 2)\)\ ansA1\  + \ 
        \(-2\)\ \((d - 2)\)/\[CapitalSigma]\ ansB1; \n
    ans1\  = SimplifyTheCoefficients[ans1, \ y]; 
    \n (*\ ans1\  = \ ans1\  /. \ protectrule; \n
      ans1\  = \ ans1\  /. \ finalrules; \n
      ans1\  = \ ans1\  /. \ unprotectrule; \nans1\  = \ FullSimplify[ans1]; 
      \ *) \)\)], "Input",
  CellLabel->"In[174]:="],

Cell[BoxData[
    \(\(ansA2\  = \ DoTheqprimeIntegration[ReleaseHold[A2]]; \)\)], "Input",
  CellLabel->"In[175]:="],

Cell[BoxData[
    \(\(ansB2\  = \ DoTheqprimeIntegration[ReleaseHold[B2]]; \)\)], "Input",
  CellLabel->"In[176]:="],

Cell[BoxData[
    \(\(\(ans2\  = \ 
      4\ \((6 - d)\)\ ansA2 + \ 2 \((6 - d)\)\ ansB2/\[CapitalSigma]; 
    \)\n (*\ ans2\  = \ 
        ans2\ /\((\ \((4\ Pi\ \[CapitalSigma])\)^\((d/2)\)\ \((2\ Pi)\)^d)\); 
      \ *) \)\)], "Input",
  CellLabel->"In[177]:="],

Cell[BoxData[
    \(\( (*\ ans2\  = \ FullSimplify[ans2]; \ *) \n
    \(ans2\  = \ SimplifyTheCoefficients[ans2, \ y]; 
    \)\n (*\ ans2\  = \ ans2\  /. \ protectrule; \n
      ans2\  = \ ans2\  /. \ finalrules; \n
      ans2\  = \ ans2\  /. \ unprotectrule; \nans2\  = \ FullSimplify[ans2]; 
      \ *) \)\)], "Input",
  CellLabel->"In[178]:="],

Cell[BoxData[
    \(\(ansC1\  = \ DoTheqprimeIntegration[ReleaseHold[C1]]; \)\)], "Input",
  CellLabel->"In[179]:="],

Cell[BoxData[
    \(\(ansC1\  = \ FullSimplify[ansC1]; \)\)], "Input",
  CellLabel->"In[180]:="],

Cell[BoxData[
    \(\(ansC1\  = \ \(-ansC1\)/\[CapitalSigma]^2\ \((d - 2)\); \)\)], "Input",\

  CellLabel->"In[181]:="],

Cell[BoxData[
    \(\(\(Superscript[\[CapitalGamma], \ \((C\_1)\)]\)[\[Rho], \ \[Sigma]]
        \  = \ FinishOff[ansC1]; \)\)], "Input",
  CellLabel->"In[182]:="],

Cell[BoxData[
    \(\( (*\ 
      ans1\  = \ 
        \(-4\) \((d - 2)\)\ ansA1\  + \ 
          \(-2\)\ \((d - 2)\)/\[CapitalSigma]\ ansB1; \ Look\ out, \ 
      \[CapitalSigma]\ here\ is\ to\ be\ replaced\ by\ \[Alpha][] 
        \[Alpha][]/\((xprime\ y)\)\ *) \n
    ansA1\  = \ SimplifyTheCoefficients[ansA1, \ y]; \n
    ansB1\  = \ SimplifyTheCoefficients[ansB1, \ y]; \n
    ansA2\  = \ SimplifyTheCoefficients[ansA2, \ y]; \n
    ansB2\  = \ SimplifyTheCoefficients[ansB2, \ y]; \)\)], "Input",
  CellLabel->"In[183]:="],

Cell[BoxData[
    \(ans2\  = \ 
      4\ \((6 - d)\)\ ansA2\  + \ 
        4 \((6 - 4)\)/\((2\ \[CapitalSigma])\)\ ansB2; \n
    \(Superscript[\[CapitalGamma], \((A\_2 + B\_2)\)\ ]\)[\[Rho], \ \[Sigma]]
        \  = \ FinishOff[ans2]; \)], "Input",
  CellLabel->"In[184]:="],

Cell[BoxData[
    \(\( (*\ 
      ans1\  = \ 
        \(-4\) \((d - 2)\)\ ansA1\  + \ 
          \(-2\)\ \((d - 2)\)/\[CapitalSigma]\ ansB1; \ Look\ out, \ 
      \[CapitalSigma]\ here\ is\ to\ be\ replaced\ by\ \[Alpha][] 
        \[Alpha][]/\((xprime\ y)\)\ *) \n
    For[i = 0, \ i <= 2, \ \(i++\), \ 
      CoefA1[\(-i\)]\  = \ GetMeList[ansA1, \ y^\((\(-i\) - d/2)\)]; \n\t
      If[Length[CoefA1[\(-i\)]] == 0, \ CoefA1[\(-i\)] = 0, \ 
        CoefA1[\(-i\)]\  = \ \(CoefA1[\(-i\)]\)[\([1]\)]]; \n\t
      CoefB1[\(-i\)]\  = \ GetMeList[ansB1, \ y^\((\(-i\) - d/2)\)]; \n\t
      If[Length[CoefB1[\(-i\)]] == 0, \ CoefB1[\(-i\)] = 0, \ 
        CoefB1[\(-i\)]\  = \ \(CoefB1[\(-i\)]\)[\([1]\)]]; ]\)\)], "Input",
  CellLabel->"In[185]:="],

Cell[BoxData[
    \(\(CoefB1[1]\  = \ 0; \)\)], "Input",
  CellLabel->"In[186]:="],

Cell[BoxData[
    \(\(For[i = 0, \ i <= 2, \ \(i++\), \n
      Coefans1[\(-i\)]\  = 
        \(-4\) \((d - 2)\)\ y^\((\(-i\))\)\ \ CoefA1[\(-i\)]\  - 
          2\ \((d - 2)\)\ y^\((1 - i)\)/\[CapitalSigma]\ CoefB1[1 - i]]\n (*\ 
      For\ CoefB1\ we\ add\ 1\ to\  - i\ throughout, \ 
      because\ B1\ is\ divided\ by\ \[CapitalSigma], \ 
      and\ \[CapitalSigma] -> \ 
        t . \ It\ is\ really\ powers\ of\ t\ that\ we\ are\ counting, \ 
      not\ powers\ of\ y\ *) \)\)], "Input",
  CellLabel->"In[187]:="],

Cell[BoxData[
    \( (*\ ans\  = \ 0; \ \n
      For[i = 0, \ i <= 2, \ \(i++\), \n\t\t
        \(ans\  = \ 
          ans\  + \ FinishOff[y^\((\(-d\)/2)\)\ Coefans1[\(-i\)], \ i]; 
        \)\ ]; \  (*\ 
        \(Trick!\)\ Coefans1[\(-i\)]\ is\ divergent\ only\ for\ i\  = \ 
          \(-1\), \ \(-2\)\ *) \n\ 
      \(\(Superscript[\[CapitalGamma]\ , \ \((A\_1\  + \ B\_1)\)]\)[\[Rho], \ 
            \[Sigma]]\)[Partminus1]\  = \ ans\ *) \)], "Input",
  CellLabel->"In[188]:="],

Cell[BoxData[
    \( (*\tans\  = \ \ FinishOff[y^\((\(-d\)/2)\)\ Coefans1[0], \ 0]\ *) \)], 
  "Input",
  CellLabel->"In[189]:="],

Cell[BoxData[
    \(\(Superscript[\[CapitalGamma], \ \((C\_1)\)]\)[\[Rho], \ \[Sigma]]\)], 
  "Input",
  CellLabel->"In[190]:="],

Cell[BoxData[
    \( (*\ This\ is\ correct; \ agrees\ with\ Eq . \ \((8 - 126)\)\ *) \)], 
  "Input",
  CellLabel->"In[191]:="],

Cell[BoxData[
    \(\(\(Superscript[\[CapitalGamma], \((A\_2 + B\_2)\)\ ]\)[\[Rho], \ 
      \[Sigma]]\ \)\)], "Input",
  CellLabel->"In[192]:="],

Cell[BoxData[
    \( (*\ The\ sign\ is\ wrong, \ but\ otherwise\ this\ is\ correct; \ 
      agrees\ with\ Eq . \ \((8 - 125)\)\ *) \)], "Input",
  CellLabel->"In[193]:="],

Cell[BoxData[
    \(\(\ \(ans1\  = \ 
      \(-4\) \((d - 2)\)\ ansA1\  + \ 
        \(-2\)\ \((d - 2)\)/\[CapitalSigma]\ ansB1; \)\ \)\)], "Input",
  CellLabel->"In[194]:="],

Cell[BoxData[
    \(\(Superscript[\[CapitalGamma], \((A\_1 + B\_1)\)\ ]\)[\[Rho], \ 
        \[Sigma]]\  = \ FinishOff[ans1]\)], "Input",
  CellLabel->"In[195]:="],

Cell[BoxData[
    \(GrandAnswer\  = \ 
      \(Superscript[\[CapitalGamma], \((A\_1 + B\_1)\)\ ]\)[\[Rho], \ 
          \[Sigma]] + \ 
        \(Superscript[\[CapitalGamma], \((A\_2 + B\_2)\)\ ]\)[\[Rho], \ 
          \[Sigma]]\  + 
        \(Superscript[\[CapitalGamma], \ \((C\_1)\)]\)[\[Rho], \ \[Sigma]]
          \)], "Input",
  CellLabel->"In[196]:="],

Cell[BoxData[
    \(Normal[Series[GrandAnswer, \ {\[Epsilon], \ 0, \ 0}]]\)], "Input",
  CellLabel->"In[197]:="]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 572}},
WindowSize->{660, 474},
WindowMargins->{{2, Automatic}, {Automatic, 5}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 721, 14, 170, "Input"],
Cell[2433, 65, 164, 4, 30, "Input"],
Cell[2600, 71, 266, 6, 50, "Input"],
Cell[2869, 79, 260, 5, 110, "Input"],
Cell[3132, 86, 77, 2, 30, "Input"],
Cell[3212, 90, 335, 6, 44, "Input"],
Cell[3550, 98, 235, 5, 42, "Input"],
Cell[3788, 105, 108, 2, 30, "Input"],
Cell[3899, 109, 144, 4, 30, "Input"],
Cell[4046, 115, 122, 3, 30, "Input"],
Cell[4171, 120, 104, 2, 30, "Input"],
Cell[4278, 124, 94, 2, 30, "Input"],
Cell[4375, 128, 176, 4, 50, "Input"],
Cell[4554, 134, 174, 3, 30, "Input"],
Cell[4731, 139, 183, 4, 30, "Input"],
Cell[4917, 145, 104, 2, 50, "Input"],
Cell[5024, 149, 287, 6, 70, "Input"],
Cell[5314, 157, 253, 5, 90, "Input"],
Cell[5570, 164, 123, 3, 30, "Input"],
Cell[5696, 169, 105, 2, 30, "Input"],
Cell[5804, 173, 252, 5, 70, "Input"],
Cell[6059, 180, 96, 2, 30, "Input"],
Cell[6158, 184, 190, 4, 30, "Input"],
Cell[6351, 190, 153, 3, 50, "Input"],
Cell[6507, 195, 142, 3, 30, "Input"],
Cell[6652, 200, 124, 3, 30, "Input"],
Cell[6779, 205, 239, 5, 50, "Input"],
Cell[7021, 212, 170, 3, 50, "Input"],
Cell[7194, 217, 236, 5, 70, "Input"],
Cell[7433, 224, 185, 3, 70, "Input"],
Cell[7621, 229, 168, 4, 50, "Input"],
Cell[7792, 235, 129, 3, 50, "Input"],
Cell[7924, 240, 144, 3, 30, "Input"],
Cell[8071, 245, 332, 7, 50, "Input"],
Cell[8406, 254, 92, 2, 30, "Input"],
Cell[8501, 258, 116, 2, 30, "Input"],
Cell[8620, 262, 125, 3, 50, "Input"],
Cell[8748, 267, 404, 9, 150, "Input"],
Cell[9155, 278, 116, 2, 30, "Input"],
Cell[9274, 282, 116, 2, 30, "Input"],
Cell[9393, 286, 263, 6, 50, "Input"],
Cell[9659, 294, 346, 7, 130, "Input"],
Cell[10008, 303, 116, 2, 30, "Input"],
Cell[10127, 307, 96, 2, 30, "Input"],
Cell[10226, 311, 120, 3, 30, "Input"],
Cell[10349, 316, 163, 3, 30, "Input"],
Cell[10515, 321, 528, 11, 130, "Input"],
Cell[11046, 334, 274, 6, 50, "Input"],
Cell[11323, 342, 744, 14, 130, "Input"],
Cell[12070, 358, 82, 2, 30, "Input"],
Cell[12155, 362, 518, 10, 90, "Input"],
Cell[12676, 374, 482, 10, 110, "Input"],
Cell[13161, 386, 129, 3, 30, "Input"],
Cell[13293, 391, 128, 3, 30, "Input"],
Cell[13424, 396, 127, 3, 30, "Input"],
Cell[13554, 401, 145, 3, 30, "Input"],
Cell[13702, 406, 171, 3, 30, "Input"],
Cell[13876, 411, 174, 4, 30, "Input"],
Cell[14053, 417, 163, 3, 30, "Input"],
Cell[14219, 422, 357, 8, 50, "Input"],
Cell[14579, 432, 112, 2, 30, "Input"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

